## r-cran-broom 0.4.3

=== DESCRIPTION ===
Package: broom
Type: Package
Title: Convert Statistical Analysis Objects into Tidy Data Frames
Version: 0.4.3
Date: 2017-11-20
Authors@R: c(
    person("David", "Robinson", email = "admiral.david@gmail.com", role = c("aut", "cre")),
    person("Matthieu", "Gomez", email = "mattg@princeton.edu", role = "ctb"),
    person("Boris", "Demeshev", email = "boris.demeshev@gmail.com", role = "ctb"),
    person("Dieter", "Menne", email = "dieter.menne@menne-biomed.de", role = "ctb"),
    person("Benjamin", "Nutter", email = "nutter@battelle.org", role = "ctb"),
    person("Luke", "Johnston", email = "luke.johnston@mail.utoronto.ca", role = "ctb"),
    person("Ben", "Bolker", email = "bolker@mcmaster.ca", role = "ctb"),
    person("Francois", "Briatte", email = "f.briatte@gmail.com", role = "ctb"),
    person("Jeffrey", "Arnold", email = "jeffrey.arnold@gmail.com", role = "ctb"),
    person("Jonah", "Gabry", email = "jsg2201@columbia.edu", role = "ctb"),
    person("Luciano", "Selzer", email = "luciano.selzer@gmail.com", role = "ctb"),
    person("Gavin", "Simpson", email = "ucfagls@gmail.com", role = "ctb"),
    person("Jens", "Preussner", email = " jens.preussner@mpi-bn.mpg.de", role = "ctb"),
    person("Jay", "Hesselberth", email = "jay.hesselberth@gmail.com", role = "ctb"),
    person("Hadley", "Wickham", email = "hadley@rstudio.com", role = "ctb"),
    person("Matthew", "Lincoln", email = "matthew.d.lincoln@gmail.com", role = "ctb"))
Maintainer: David Robinson <admiral.david@gmail.com>
Description: Convert statistical analysis objects from R into tidy data frames,
    so that they can more easily be combined, reshaped and otherwise processed
    with tools like 'dplyr', 'tidyr' and 'ggplot2'. The package provides three
    S3 generics: tidy, which summarizes a model's statistical findings such as
    coefficients of a regression; augment, which adds columns to the original
    data such as predictions, residuals and cluster assignments; and glance, which
    provides a one-row summary of model-level statistics.
Imports: plyr, dplyr, tidyr, psych, stringr, reshape2, nlme, methods
Suggests: knitr, boot, survival, gam, glmnet, lfe, Lahman, MASS, sp,
        maps, maptools, multcomp, testthat, lme4, zoo, lmtest, plm,
        biglm, ggplot2, nnet, geepack, AUC, ergm, network,
        statnet.common, xergm, btergm, binGroup, Hmisc, bbmle, gamlss,
        rstan, rstanarm, brms, coda, gmm, Matrix, ks, purrr, orcutt,
        mgcv, lmodel2, poLCA, mclust, covr, lsmeans, emmeans, betareg,
        robust, akima, AER, muhaz, speedglm, tibble
URL: http://github.com/tidyverse/broom
BugReports: http://github.com/tidyverse/broom/issues
VignetteBuilder: knitr
License: MIT + file LICENSE
RoxygenNote: 6.0.1
NeedsCompilation: no
Packaged: 2017-11-20 12:08:18 UTC; drobinson
Author: David Robinson [aut, cre],
  Matthieu Gomez [ctb],
  Boris Demeshev [ctb],
  Dieter Menne [ctb],
  Benjamin Nutter [ctb],
  Luke Johnston [ctb],
  Ben Bolker [ctb],
  Francois Briatte [ctb],
  Jeffrey Arnold [ctb],
  Jonah Gabry [ctb],
  Luciano Selzer [ctb],
  Gavin Simpson [ctb],
  Jens Preussner [ctb],
  Jay Hesselberth [ctb],
  Hadley Wickham [ctb],
  Matthew Lincoln [ctb]
Repository: CRAN
Date/Publication: 2017-11-20 13:02:37 UTC

=== debian/changelog ===
r-cran-broom (0.4.3-1) unstable; urgency=medium

  * Initial release (closes: #887003)

 -- Andreas Tille <tille@debian.org>  Fri, 12 Jan 2018 14:48:49 +0100

=== debian/control ===
Source: r-cran-broom
Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 11),
               dh-r,
               r-base-dev,
               r-cran-plyr,
               r-cran-dplyr,
               r-cran-tidyr,
               r-cran-stringr,
               r-cran-reshape2,
               r-cran-nlme,
               r-cran-psych
Standards-Version: 4.1.3
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
Homepage: https://cran.r-project.org/package=broom

Package: r-cran-broom
Architecture: all
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: convert statistical analysis objects into tidy data frames with GNU R
 Convert statistical analysis objects from R into tidy data frames,
 so that they can more easily be combined, reshaped and otherwise processed
 with tools like 'dplyr', 'tidyr' and 'ggplot2'. The package provides three
 S3 generics: tidy, which summarizes a model's statistical findings such as
 coefficients of a regression; augment, which adds columns to the original
 data such as predictions, residuals and cluster assignments; and glance, which
 provides a one-row summary of model-level statistics.

=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/broom_([-\d.]*)\.tar\.gz

## r-cran-broom 0.5.0+dfsg

=== debian/changelog ===
r-cran-broom (0.5.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 22 Jul 2018 02:04:30 +0200

r-cran-broom (0.4.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Mon, 09 Jul 2018 09:00:31 +0200

r-cran-broom (0.4.4+dfsg-1) unstable; urgency=medium

  * Rebuild for R 3.5 transition
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends
  * Remove autogenerated HTML docs since it is including compressed JS

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jun 2018 18:27:21 +0200

r-cran-broom (0.4.4-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 03 Apr 2018 10:37:17 +0200

=== debian/control ===
--- 
+++ 
@@ -1,27 +1,27 @@
 Source: r-cran-broom
-Maintainer: Debian Science Maintainers <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-plyr,
+               r-cran-backports,
                r-cran-dplyr,
-               r-cran-tidyr,
+               r-cran-nlme,
+               r-cran-purrr,
+               r-cran-reshape2,
                r-cran-stringr,
-               r-cran-reshape2,
-               r-cran-nlme,
-               r-cran-psych
-Standards-Version: 4.1.3
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
+               r-cran-tibble,
+               r-cran-tidyr
+Standards-Version: 4.1.5
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom
 
 Package: r-cran-broom
 Architecture: all
 Depends: ${R:Depends},
-         ${shlibs:Depends},
          ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}

## r-cran-broom 0.5.1+dfsg

=== DESCRIPTION ===
Type: Package
Package: broom
Title: Convert Statistical Analysis Objects into Tidy Tibbles
Version: 0.5.1
Authors@R: 
    c(person(given = "David",
             family = "Robinson",
             role = "aut",
             email = "admiral.david@gmail.com"),
      person(given = "Alex",
             family = "Hayes",
             role = c("aut", "cre"),
             email = "alexpghayes@gmail.com",
             comment = c(ORCID = "0000-0002-4985-5160")),
      person(given = "Matthieu",
             family = "Gomez",
             role = "ctb",
             email = "mattg@princeton.edu"),
      person(given = "Boris",
             family = "Demeshev",
             role = "ctb",
             email = "boris.demeshev@gmail.com"),
      person(given = "Dieter",
             family = "Menne",
             role = "ctb",
             email = "dieter.menne@menne-biomed.de"),
      person(given = "Benjamin",
             family = "Nutter",
             role = "ctb",
             email = "nutter@battelle.org"),
      person(given = "Luke",
             family = "Johnston",
             role = "ctb",
             email = "luke.johnston@mail.utoronto.ca"),
      person(given = "Ben",
             family = "Bolker",
             role = "ctb",
             email = "bolker@mcmaster.ca"),
      person(given = "Francois",
             family = "Briatte",
             role = "ctb",
             email = "f.briatte@gmail.com"),
      person(given = "Jeffrey",
             family = "Arnold",
             role = "ctb",
             email = "jeffrey.arnold@gmail.com"),
      person(given = "Jonah",
             family = "Gabry",
             role = "ctb",
             email = "jsg2201@columbia.edu"),
      person(given = "Luciano",
             family = "Selzer",
             role = "ctb",
             email = "luciano.selzer@gmail.com"),
      person(given = "Gavin",
             family = "Simpson",
             role = "ctb",
             email = "ucfagls@gmail.com"),
      person(given = "Jens",
             family = "Preussner",
             role = "ctb",
             email = " jens.preussner@mpi-bn.mpg.de"),
      person(given = "Jay",
             family = "Hesselberth",
             role = "ctb",
             email = "jay.hesselberth@gmail.com"),
      person(given = "Hadley",
             family = "Wickham",
             role = "ctb",
             email = "hadley@rstudio.com"),
      person(given = "Matthew",
             family = "Lincoln",
             role = "ctb",
             email = "matthew.d.lincoln@gmail.com"),
      person(given = "Alessandro",
             family = "Gasparini",
             role = "ctb",
             email = "ag475@leicester.ac.uk"),
      person(given = "Lukasz",
             family = "Komsta",
             role = "ctb",
             email = "lukasz.komsta@umlub.pl"),
      person(given = "Frederick",
             family = "Novometsky",
             role = "ctb"),
      person(given = "Wilson",
             family = "Freitas",
             role = "ctb"),
      person(given = "Michelle",
             family = "Evans",
             role = "ctb"),
      person(given = "Jason Cory",
             family = "Brunson",
             role = "ctb",
             email = "cornelioid@gmail.com"),
      person(given = "Simon",
             family = "Jackson",
             role = "ctb",
             email = "drsimonjackson@gmail.com"),
      person(given = "Ben",
             family = "Whalley",
             role = "ctb",
             email = "ben.whalley@plymouth.ac.uk"),
      person(given = "Michael",
             family = "Kuehn",
             role = "ctb",
             email = "mkuehn10@gmail.com"),
      person(given = "Jorge",
             family = "Cimentada",
             role = "ctb",
             email = "cimentadaj@gmail.com"),
      person(given = "Erle",
             family = "Holgersen",
             role = "ctb",
             email = "erle.holgersen@gmail.com"),
      person(given = "Karl",
             family = "Dunkle Werner",
             role = "ctb"))
Description: Summarizes key information about statistical
    objects in tidy tibbles. This makes it easy to report results, create
    plots and consistently work with large numbers of models at once.
    Broom provides three verbs that each provide different types of
    information about a model. tidy() summarizes information about model
    components such as coefficients of a regression. glance() reports
    information about an entire model, such as goodness of fit measures
    like AIC and BIC. augment() adds information about individual
    observations to a dataset, such as fitted values or influence
    measures.
License: MIT + file LICENSE
URL: http://github.com/tidyverse/broom
BugReports: http://github.com/tidyverse/broom/issues
Depends: R (>= 3.1)
Imports: backports, dplyr, generics (>= 0.0.2), methods, nlme, purrr,
        reshape2, stringr, tibble, tidyr
Suggests: AER, akima, AUC, bbmle, betareg, biglm, binGroup, boot, brms,
        btergm, car, caret, coda, covr, e1071, emmeans, ergm, gam (>=
        1.15), gamlss, gamlss.data, gamlss.dist, geepack, ggplot2,
        glmnet, gmm, Hmisc, irlba, joineRML, Kendall, knitr, ks,
        Lahman, lavaan, lfe, lme4, lmodel2, lmtest, lsmeans, maps,
        maptools, MASS, Matrix, mclust, mgcv, muhaz, multcomp, network,
        nnet, orcutt (>= 2.2), ordinal, plm, plyr, poLCA, psych,
        quantreg, rgeos, rmarkdown, robust, rsample, rstan, rstanarm,
        sp, speedglm, statnet.common, survey, survival, testthat,
        tseries, xergm, zoo
VignetteBuilder: knitr
LazyData: true
RoxygenNote: 6.1.1
NeedsCompilation: no
Packaged: 2018-12-05 03:28:44 UTC; alex
Author: David Robinson [aut],
  Alex Hayes [aut, cre] (<https://orcid.org/0000-0002-4985-5160>),
  Matthieu Gomez [ctb],
  Boris Demeshev [ctb],
  Dieter Menne [ctb],
  Benjamin Nutter [ctb],
  Luke Johnston [ctb],
  Ben Bolker [ctb],
  Francois Briatte [ctb],
  Jeffrey Arnold [ctb],
  Jonah Gabry [ctb],
  Luciano Selzer [ctb],
  Gavin Simpson [ctb],
  Jens Preussner [ctb],
  Jay Hesselberth [ctb],
  Hadley Wickham [ctb],
  Matthew Lincoln [ctb],
  Alessandro Gasparini [ctb],
  Lukasz Komsta [ctb],
  Frederick Novometsky [ctb],
  Wilson Freitas [ctb],
  Michelle Evans [ctb],
  Jason Cory Brunson [ctb],
  Simon Jackson [ctb],
  Ben Whalley [ctb],
  Michael Kuehn [ctb],
  Jorge Cimentada [ctb],
  Erle Holgersen [ctb],
  Karl Dunkle Werner [ctb]
Maintainer: Alex Hayes <alexpghayes@gmail.com>
Repository: CRAN
Date/Publication: 2018-12-05 10:10:07 UTC

=== debian/changelog ===
r-cran-broom (0.5.1+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.

 -- Andreas Tille <tille@debian.org>  Tue, 30 Apr 2019 11:30:56 +0200

r-cran-broom (0.5.1+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.2.1

 -- Andreas Tille <tille@debian.org>  Mon, 10 Dec 2018 09:19:11 +0100

r-cran-broom (0.5.0+dfsg-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Versioned Build-Depends: r-cran-backports (>= 1.1.2)

 -- Andreas Tille <tille@debian.org>  Sat, 15 Sep 2018 07:38:27 +0200

r-cran-broom (0.4.3-1~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports.
  * Build-Depends: debhelper (>= 11~)

 -- Andreas Tille <tille@debian.org>  Sat, 20 Jan 2018 23:21:10 +0100

=== debian/control ===
--- 
+++ 
@@ -6,15 +6,16 @@
 Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev,
-               r-cran-backports,
+               r-cran-backports (>= 1.1.2),
                r-cran-dplyr,
+               r-cran-generics,
                r-cran-nlme,
                r-cran-purrr,
                r-cran-reshape2,
                r-cran-stringr,
                r-cran-tibble,
                r-cran-tidyr
-Standards-Version: 4.1.5
+Standards-Version: 4.2.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom

## r-cran-broom 0.5.2+dfsg

=== debian/changelog ===
r-cran-broom (0.5.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper 12
  * Standards-Version: 4.4.0

 -- Dylan Aïssi <daissi@debian.org>  Fri, 19 Jul 2019 12:49:40 +0200

=== debian/control ===
--- 
+++ 
@@ -3,10 +3,10 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev,
-               r-cran-backports (>= 1.1.2),
+               r-cran-backports,
                r-cran-dplyr,
                r-cran-generics,
                r-cran-nlme,
@@ -15,7 +15,7 @@
                r-cran-stringr,
                r-cran-tibble,
                r-cran-tidyr
-Standards-Version: 4.2.1
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom

## r-cran-broom 0.5.4%2Bdfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
 Title: Convert Statistical Analysis Objects into Tidy Tibbles
-Version: 0.5.1
+Version: 0.5.4
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",
@@ -135,18 +135,18 @@
 Suggests: AER, akima, AUC, bbmle, betareg, biglm, binGroup, boot, brms,
         btergm, car, caret, coda, covr, e1071, emmeans, ergm, gam (>=
         1.15), gamlss, gamlss.data, gamlss.dist, geepack, ggplot2,
-        glmnet, gmm, Hmisc, irlba, joineRML, Kendall, knitr, ks,
-        Lahman, lavaan, lfe, lme4, lmodel2, lmtest, lsmeans, maps,
-        maptools, MASS, Matrix, mclust, mgcv, muhaz, multcomp, network,
-        nnet, orcutt (>= 2.2), ordinal, plm, plyr, poLCA, psych,
-        quantreg, rgeos, rmarkdown, robust, rsample, rstan, rstanarm,
-        sp, speedglm, statnet.common, survey, survival, testthat,
-        tseries, xergm, zoo
+        glmnet, gmm, Hmisc, irlba, Kendall, knitr, ks, Lahman, lavaan,
+        lfe, lme4, lmodel2, lmtest, lsmeans, maps, maptools, MASS,
+        Matrix, mclust, mgcv, muhaz, multcomp, network, nnet, orcutt
+        (>= 2.2), ordinal, plm, plyr, poLCA, psych, quantreg, rgeos,
+        rmarkdown, robust, rsample, rstan, rstanarm, sp, speedglm,
+        statnet.common, survey, survival, testthat, tseries, xergm, zoo
 VignetteBuilder: knitr
+Encoding: UTF-8
 LazyData: true
-RoxygenNote: 6.1.1
+RoxygenNote: 7.0.2
 NeedsCompilation: no
-Packaged: 2018-12-05 03:28:44 UTC; alex
+Packaged: 2020-01-26 20:13:33 UTC; alex
 Author: David Robinson [aut],
   Alex Hayes [aut, cre] (<https://orcid.org/0000-0002-4985-5160>),
   Matthieu Gomez [ctb],
@@ -178,4 +178,4 @@
   Karl Dunkle Werner [ctb]
 Maintainer: Alex Hayes <alexpghayes@gmail.com>
 Repository: CRAN
-Date/Publication: 2018-12-05 10:10:07 UTC
+Date/Publication: 2020-01-27 06:30:17 UTC

## r-cran-broom 0.5.4+dfsg

=== debian/changelog ===
r-cran-broom (0.5.4+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive, Bug-Database, Bug-Submit,
    Repository, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Fri, 31 Jan 2020 11:41:37 +0100

r-cran-broom (0.5.3+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 12
  * Standards-Version: 4.4.1
  * Trim trailing whitespace.

 -- Dylan Aïssi <daissi@debian.org>  Mon, 30 Dec 2019 11:52:26 +0100

=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-backports,
@@ -15,7 +15,7 @@
                r-cran-stringr,
                r-cran-tibble,
                r-cran-tidyr
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom

=== debian/watch ===
version=4
opts="repacksuffix=+dfsg,dversionmangle=s/\+dfsg[0-9]*//g,repack,compression=xz" \
https://cran.r-project.org/src/contrib/broom_([-\d.]*)\.tar\.gz

## r-cran-broom 0.5.6+dfsg

=== debian/changelog ===
r-cran-broom (0.5.6+dfsg-2build1) groovy; urgency=medium

  * No-change rebuild against r-api-4.0

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sun, 31 May 2020 06:12:18 +0000

r-cran-broom (0.5.6+dfsg-2) unstable; urgency=medium

  * Source upload in R 4.0 transition

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 13:41:07 +0200

r-cran-broom (0.5.6+dfsg-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * New upstream version
  * Testsuite: autopkgtest-pkg-r (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 19 May 2020 13:34:14 +0200

r-cran-broom (0.5.5+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Dylan Aïssi <daissi@debian.org>  Tue, 03 Mar 2020 08:15:07 +0100

=== debian/control ===
--- 
+++ 
@@ -1,7 +1,9 @@
 Source: r-cran-broom
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
 Build-Depends: debhelper-compat (= 12),
                dh-r,
@@ -13,12 +15,13 @@
                r-cran-purrr,
                r-cran-reshape2,
                r-cran-stringr,
-               r-cran-tibble,
+               r-cran-tibble (>= 3.0.0),
                r-cran-tidyr
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom
+Rules-Requires-Root: no
 
 Package: r-cran-broom
 Architecture: all

## r-cran-broom 0.7.4+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
-Title: Convert Statistical Analysis Objects into Tidy Tibbles
-Version: 0.5.4
+Title: Convert Statistical Objects into Tidy Tibbles
+Version: 0.7.4
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",
@@ -12,6 +12,19 @@
              role = c("aut", "cre"),
              email = "alexpghayes@gmail.com",
              comment = c(ORCID = "0000-0002-4985-5160")),
+      person(given = "Simon",
+             family = "Couch",
+             role = "aut",
+             email = "simonpatrickcouch@gmail.com"),
+      person(given = "Indrajeet",
+             family = "Patil",
+             role = "ctb",
+             email = "patilindrajeet.science@gmail.com",
+             comment = c(ORCID = "0000-0003-1995-6531")),
+      person(given = "Derek",
+             family = "Chiu",
+             role = "ctb",
+             email = "dchiu@bccrc.ca"),
       person(given = "Matthieu",
              family = "Gomez",
              role = "ctb",
@@ -101,6 +114,14 @@
              family = "Whalley",
              role = "ctb",
              email = "ben.whalley@plymouth.ac.uk"),
+      person(given = "Karissa",
+             family = "Whiting",
+             role = "ctb",
+             email = "karissa.whiting@gmail.com"),
+      person(given = "Yves",
+             family = "Rosseel",
+             role = "ctb",
+             email = "yrosseel@gmail.com"),
       person(given = "Michael",
              family = "Kuehn",
              role = "ctb",
@@ -115,67 +136,203 @@
              email = "erle.holgersen@gmail.com"),
       person(given = "Karl",
              family = "Dunkle Werner",
-             role = "ctb"))
-Description: Summarizes key information about statistical
-    objects in tidy tibbles. This makes it easy to report results, create
-    plots and consistently work with large numbers of models at once.
-    Broom provides three verbs that each provide different types of
-    information about a model. tidy() summarizes information about model
-    components such as coefficients of a regression. glance() reports
-    information about an entire model, such as goodness of fit measures
-    like AIC and BIC. augment() adds information about individual
-    observations to a dataset, such as fitted values or influence
-    measures.
-License: MIT + file LICENSE
-URL: http://github.com/tidyverse/broom
-BugReports: http://github.com/tidyverse/broom/issues
-Depends: R (>= 3.1)
-Imports: backports, dplyr, generics (>= 0.0.2), methods, nlme, purrr,
-        reshape2, stringr, tibble, tidyr
-Suggests: AER, akima, AUC, bbmle, betareg, biglm, binGroup, boot, brms,
-        btergm, car, caret, coda, covr, e1071, emmeans, ergm, gam (>=
-        1.15), gamlss, gamlss.data, gamlss.dist, geepack, ggplot2,
-        glmnet, gmm, Hmisc, irlba, Kendall, knitr, ks, Lahman, lavaan,
-        lfe, lme4, lmodel2, lmtest, lsmeans, maps, maptools, MASS,
-        Matrix, mclust, mgcv, muhaz, multcomp, network, nnet, orcutt
-        (>= 2.2), ordinal, plm, plyr, poLCA, psych, quantreg, rgeos,
-        rmarkdown, robust, rsample, rstan, rstanarm, sp, speedglm,
-        statnet.common, survey, survival, testthat, tseries, xergm, zoo
-VignetteBuilder: knitr
-Encoding: UTF-8
-LazyData: true
-RoxygenNote: 7.0.2
-NeedsCompilation: no
-Packaged: 2020-01-26 20:13:33 UTC; alex
-Author: David Robinson [aut],
-  Alex Hayes [aut, cre] (<https://orcid.org/0000-0002-4985-5160>),
-  Matthieu Gomez [ctb],
-  Boris Demeshev [ctb],
-  Dieter Menne [ctb],
-  Benjamin Nutter [ctb],
-  Luke Johnston [ctb],
-  Ben Bolker [ctb],
-  Francois Briatte [ctb],
-  Jeffrey Arnold [ctb],
-  Jonah Gabry [ctb],
-  Luciano Selzer [ctb],
-  Gavin Simpson [ctb],
-  Jens Preussner [ctb],
-  Jay Hesselberth [ctb],
-  Hadley Wickham [ctb],
-  Matthew Lincoln [ctb],
-  Alessandro Gasparini [ctb],
-  Lukasz Komsta [ctb],
-  Frederick Novometsky [ctb],
-  Wilson Freitas [ctb],
-  Michelle Evans [ctb],
-  Jason Cory Brunson [ctb],
-  Simon Jackson [ctb],
-  Ben Whalley [ctb],
-  Michael Kuehn [ctb],
-  Jorge Cimentada [ctb],
-  Erle Holgersen [ctb],
-  Karl Dunkle Werner [ctb]
-Maintainer: Alex Hayes <alexpghayes@gmail.com>
-Repository: CRAN
-Date/Publication: 2020-01-27 06:30:17 UTC
+             role = "ctb",
+             comment = c(ORCID = "0000-0003-0523-7309")),
+      person(given = "Ethan",
+             family = "Christensen",
+             role = "ctb",
+             email = "christensen.ej@gmail.com"),
+      person(given = "Steven",
+             family = "Pav",
+             role = "ctb",
+             email = "shabbychef@gmail.com"),
+      person(given = "Paul",
+             family = "PJ",
+             role = "ctb",
+             email = "pjpaul.stephens@gmail.com"),
+      person(given = "Ben",
+             family = "Schneider",
+             role = "ctb",
+             email = "benjamin.julius.schneider@gmail.com"),
+      person(given = "Patrick",
+             family = "Kennedy",
+             role = "ctb",
+             email = "pkqstr@protonmail.com"),
+      person(given = "Lily",
+             family = "Medina",
+             role = "ctb",
+             email = "lilymiru@gmail.com"),
+      person(given = "Brian",
+             family = "Fannin",
+             role = "ctb",
+             email = "captain@pirategrunt.com"),
+      person(given = "Jason",
+             family = "Muhlenkamp",
+             role = "ctb",
+             email = "jason.muhlenkamp@gmail.com"),
+      person(given = "Matt",
+             family = "Lehman",
+             role = "ctb"),
+      person(given = "Bill",
+             family = "Denney",
+             role = "ctb",
+             email = "wdenney@humanpredictions.com",
+             comment = c(ORCID = "0000-0002-5759-428X")),
+      person(given = "Nic",
+             family = "Crane",
+             role = "ctb"),
+      person(given = "Andrew",
+             family = "Bates",
+             role = "ctb"),
+      person(given = "Vincent",
+             family = "Arel-Bundock",
+             role = "ctb",
+             email = "vincent.arel-bundock@umontreal.ca",
+             comment = c(ORCID = "0000-0003-2042-7063")),
+      person(given = "Hideaki",
+             family = "Hayashi",
+             role = "ctb"),
+      person(given = "Luis",
+             family = "Tobalina",
+             role = "ctb"),
+      person(given = "Annie",
+             family = "Wang",
+             role = "ctb",
+             email = "anniewang.uc@gmail.com"),
+      person(given = "Wei Yang",
+             family = "Tham",
+             role = "ctb",
+             email = "weiyang.tham@gmail.com"),
+      person(given = "Clara",
+             family = "Wang",
+             role = "ctb",
+             email = "clara.wang.94@gmail.com"),
+      person(given = "Abby",
+             family = "Smith",
+             role = "ctb",
+             email = "als1@u.northwestern.edu",
+             comment = c(ORCID = "0000-0002-3207-0375")),
+      person(given = "Jasper",
+             family = "Cooper",
+             role = "ctb",
+             email = "jaspercooper@gmail.com",
+             comment = c(ORCID = "0000-0002-8639-3188")),
+      person(given = "E Auden",
+             family = "Krauska",
+             role = "ctb",
+             email = "krauskae@gmail.com",
+             comment = c(ORCID = "0000-0002-1466-5850")),
+      person(given = "Alex",
+             family = "Wang",
+             role = "ctb",
+             email = "x249wang@uwaterloo.ca"),
+      person(given = "Malcolm",
+             family = "Barrett",
+             role = "ctb",
+             email = "malcolmbarrett@gmail.com",
+             comment = c(ORCID = "0000-0003-0299-5825")),
+      person(given = "Charles",
+             family = "Gray",
+             role = "ctb",
+             email = "charlestigray@gmail.com",
+             comment = c(ORCID = "0000-0002-9978-011X")),
+      person(given = "Jared",
+             family = "Wilber",
+             role = "ctb"),
+      person(given = "Vilmantas",
+             family = "Gegzna",
+             role = "ctb",
+             email = "GegznaV@gmail.com",
+             comment = c(ORCID = "0000-0002-9500-5167")),
+      person(given = "Eduard",
+             family = "Szoecs",
+             role = "ctb",
+             email = "eduardszoecs@gmail.com"),
+      person(given = "Frederik",
+             family = "Aust",
+             role = "ctb",
+             email = "frederik.aust@uni-koeln.de",
+             comment = c(ORCID = "0000-0003-4900-788X")),
+      person(given = "Angus",
+             family = "Moore",
+             role = "ctb",
+             email = "angusmoore9@gmail.com"),
+      person(given = "Nick",
+             family = "Williams",
+             role = "ctb",
+             email = "ntwilliams.personal@gmail.com"),
+      person(given = "Marius",
+             family = "Barth",
+             role = "ctb",
+             email = "marius.barth.uni.koeln@gmail.com",
+             comment = c(ORCID = "0000-0002-3421-6665")),
+      person(given = "Bruna",
+             family = "Wundervald",
+             role = "ctb",
+             email = "brunadaviesw@gmail.com",
+             comment = c(ORCID = "0000-0001-8163-220X")),
+      person(given = "Joyce",
+             family = "Cahoon",
+             role = "ctb",
+             email = "joyceyu48@gmail.com",
+             comment = c(ORCID = "0000-0001-7217-4702")),
+      person(given = "Grant",
+             family = "McDermott",
+             role = "ctb",
+             email = "grantmcd@uoregon.edu",
+             comment = c(ORCID = "0000-0001-7883-8573")),
+      person(given = "Kevin",
+             family = "Zarca",
+             role = "ctb",
+             email = "kevin.zarca@gmail.com"),
+      person(given = "Shiro",
+             family = "Kuriwaki",
+             role = "ctb",
+             email = "shirokuriwaki@gmail.com",
+             comment = c(ORCID = "0000-0002-5687-2647")),
+      person(given = "Lukas",
+             family = "Wallrich",
+             role = "ctb",
+             email = "lukas.wallrich@gmail.com",
+             comment = c(ORCID = "0000-0003-2121-5177")),
+      person(given = "James",
+             family = "Martherus",
+             role = "ctb",
+             email = "james@martherus.com",
+             comment = c(ORCID = "0000-0002-8285-3300")),
+      person(given = "Chuliang",
+             family = "Xiao",
+             role = "ctb",
+             email = "cxiao@umich.edu",
+             comment = c(ORCID = "0000-0002-8466-9398")),
+      person(given = "Joseph",
+             family = "Larmarange",
+             role = "ctb",
+             email = "joseph@larmarange.net"),
+      person(given = "Max",
+             family = "Kuhn",
+             role = "ctb",
+             email = "max@rstudio.com"),
+      person(given = "Michal",
+             family = "Bojanowski",
+             role = "ctb",
+             email = "michal2992@gmail.com"),
+      person(given = "Hakon",
+             family = "Malmedal",
+             role = "ctb",
+             email = "hmalmedal@gmail.com"),
+      person(given = "Clara",
+             family = "Wang",
+             role = "ctb"),
+      person(given = "Sergio",
+             family = "Oller",
+             role = "ctb",
+             email = "sergioller@gmail.com"),
+      person(given = "Luke",
+             family = "Sonnet",
+             role = "ctb",
+             email = "luke.sonnet@gmail.com"),
+      person(given = "Jim",
+             family = "Hester",
+             role = "ctb",
+             email = "jim.hester@rstudio.com"),

=== debian/changelog ===
r-cran-broom (0.7.4+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 01 Feb 2021 14:32:21 +0100

r-cran-broom (0.7.3+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 05 Jan 2021 11:31:18 +0100

r-cran-broom (0.7.2+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 26 Oct 2020 14:10:59 +0100

r-cran-broom (0.7.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 06 Oct 2020 10:29:49 +0200

r-cran-broom (0.7.0+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 09:59:58 +0200

=== debian/control ===
--- 
+++ 
@@ -1,23 +1,23 @@
 Source: r-cran-broom
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-backports,
-               r-cran-dplyr,
+               r-cran-dplyr (>= 1.0.0),
+               r-cran-ellipsis,
                r-cran-generics,
-               r-cran-nlme,
+               r-cran-glue,
                r-cran-purrr,
-               r-cran-reshape2,
+               r-cran-rlang,
                r-cran-stringr,
                r-cran-tibble (>= 3.0.0),
-               r-cran-tidyr
-Standards-Version: 4.5.0
+               r-cran-tidyr (>= 1.0.0)
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom

=== debian/tests/control ===
Tests: run-unit-test
Depends: @, r-cran-testthat, r-cran-mass
Restrictions: allow-stderr

## r-cran-broom 0.7.12+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
 Title: Convert Statistical Objects into Tidy Tibbles
-Version: 0.7.4
+Version: 0.7.12
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",
@@ -9,13 +9,14 @@
              email = "admiral.david@gmail.com"),
       person(given = "Alex",
              family = "Hayes",
-             role = c("aut", "cre"),
+             role = "aut",
              email = "alexpghayes@gmail.com",
              comment = c(ORCID = "0000-0002-4985-5160")),
       person(given = "Simon",
              family = "Couch",
-             role = "aut",
-             email = "simonpatrickcouch@gmail.com"),
+             role = c("aut", "cre"),
+             email = "simonpatrickcouch@gmail.com",
+             comment = c(ORCID = "0000-0001-5676-5107")),
       person(given = "Indrajeet",
              family = "Patil",
              role = "ctb",
@@ -335,4 +336,3 @@
       person(given = "Jim",
              family = "Hester",
              role = "ctb",
-             email = "jim.hester@rstudio.com"),

=== debian/changelog ===
r-cran-broom (0.7.12+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sat, 12 Feb 2022 07:58:38 +0100

r-cran-broom (0.7.11+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 04 Jan 2022 12:18:38 +0100

r-cran-broom (0.7.10+dfsg-1) unstable; urgency=medium

  * Team Upload.
  [ Andreas Tille ]
  * Disable reprotest

  [ Nilesh Patra ]
  * New upstream version 0.7.10+dfsg
  * Run cme, dh-update-R

 -- Nilesh Patra <nilesh@debian.org>  Fri, 05 Nov 2021 03:08:23 +0530

r-cran-broom (0.7.9+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Remove constraints unnecessary since buster:
    + Build-Depends: Drop versioned constraint on r-cran-dplyr, r-cran-tibble
      and r-cran-tidyr.

 -- Andreas Tille <tille@debian.org>  Tue, 17 Aug 2021 07:48:07 +0200

=== debian/control ===
--- 
+++ 
@@ -16,8 +16,9 @@
                r-cran-rlang,
                r-cran-stringr,
                r-cran-tibble (>= 3.0.0),
-               r-cran-tidyr (>= 1.0.0)
-Standards-Version: 4.5.1
+               r-cran-tidyr (>= 1.0.0),
+               r-cran-ggplot2
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom

## r-cran-broom 1.0.0+dfsg

=== debian/changelog ===
r-cran-broom (1.0.0+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 11 Jul 2022 13:59:09 +0200

r-cran-broom (0.8.0+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Wed, 27 Apr 2022 11:58:15 +0200

=== debian/control ===
--- 
+++ 
@@ -18,7 +18,7 @@
                r-cran-tibble (>= 3.0.0),
                r-cran-tidyr (>= 1.0.0),
                r-cran-ggplot2
-Standards-Version: 4.6.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom

## r-cran-broom 1.0.3+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
 Title: Convert Statistical Objects into Tidy Tibbles
-Version: 0.7.12
+Version: 1.0.3
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",
@@ -17,6 +17,7 @@
              role = c("aut", "cre"),
              email = "simonpatrickcouch@gmail.com",
              comment = c(ORCID = "0000-0001-5676-5107")),
+      person("RStudio", role = c("cph", "fnd")),
       person(given = "Indrajeet",
              family = "Patil",
              role = "ctb",
@@ -334,5 +335,3 @@
              role = "ctb",
              email = "luke.sonnet@gmail.com"),
       person(given = "Jim",
-             family = "Hester",
-             role = "ctb",

=== debian/changelog ===
r-cran-broom (1.0.3+dfsg-2) unstable; urgency=medium

  * Source-only upload

 -- Andreas Tille <tille@debian.org>  Fri, 03 Feb 2023 18:04:00 +0100

r-cran-broom (1.0.3+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Mon, 30 Jan 2023 13:41:12 +0100

r-cran-broom (1.0.2+dfsg-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository-Browse.

 -- Andreas Tille <tille@debian.org>  Tue, 20 Dec 2022 08:33:12 +0100

r-cran-broom (1.0.1+dfsg-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Sep 2022 11:42:39 +0200

=== debian/control ===
--- 
+++ 
@@ -16,9 +16,8 @@
                r-cran-rlang,
                r-cran-stringr,
                r-cran-tibble (>= 3.0.0),
-               r-cran-tidyr (>= 1.0.0),
-               r-cran-ggplot2
-Standards-Version: 4.6.1
+               r-cran-tidyr (>= 1.0.0)
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom

## r-cran-broom 1.0.5+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
 Title: Convert Statistical Objects into Tidy Tibbles
-Version: 1.0.3
+Version: 1.0.5
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",
@@ -15,9 +15,9 @@
       person(given = "Simon",
              family = "Couch",
              role = c("aut", "cre"),
-             email = "simonpatrickcouch@gmail.com",
+             email = "simon.couch@posit.co",
              comment = c(ORCID = "0000-0001-5676-5107")),
-      person("RStudio", role = c("cph", "fnd")),
+      person(given = "Posit Software, PBC", role = c("cph", "fnd")),
       person(given = "Indrajeet",
              family = "Patil",
              role = "ctb",
@@ -82,7 +82,7 @@
       person(given = "Hadley",
              family = "Wickham",
              role = "ctb",
-             email = "hadley@rstudio.com"),
+             email = "hadley@posit.co"),
       person(given = "Matthew",
              family = "Lincoln",
              role = "ctb",
@@ -314,7 +314,7 @@
       person(given = "Max",
              family = "Kuhn",
              role = "ctb",
-             email = "max@rstudio.com"),
+             email = "max@posit.co"),
       person(given = "Michal",
              family = "Bojanowski",
              role = "ctb",

=== debian/changelog ===
r-cran-broom (1.0.5+dfsg-1) unstable; urgency=medium

  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)
  * Set upstream metadata fields: Repository.

 -- Andreas Tille <tille@debian.org>  Mon, 12 Jun 2023 09:11:58 +0200

=== debian/control ===
--- 
+++ 
@@ -8,15 +8,16 @@
                dh-r,
                r-base-dev,
                r-cran-backports,
-               r-cran-dplyr (>= 1.0.0),
+               r-cran-dplyr,
                r-cran-ellipsis,
                r-cran-generics,
                r-cran-glue,
+               r-cran-lifecycle,
                r-cran-purrr,
                r-cran-rlang,
                r-cran-stringr,
-               r-cran-tibble (>= 3.0.0),
-               r-cran-tidyr (>= 1.0.0)
+               r-cran-tibble,
+               r-cran-tidyr
 Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git

## r-cran-broom 1.0.6+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
 Title: Convert Statistical Objects into Tidy Tibbles
-Version: 1.0.5
+Version: 1.0.6
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",

=== debian/changelog ===
r-cran-broom (1.0.6+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.0 (routine-update)

 -- Charles Plessy <plessy@debian.org>  Thu, 27 Jun 2024 08:43:29 +0900

=== debian/tests/control ===
Tests: run-unit-test
Depends: @,
         r-cran-aer,
        r-cran-bbmle,
        r-cran-boot,
        r-cran-car,
        r-cran-cardata,
        r-cran-caret,
        r-cran-cluster,
        r-cran-cmprsk,
        r-cran-coda,
        r-cran-covr,
        r-cran-e1071,
        r-cran-emmeans,
        r-cran-epir,
        r-cran-gam (>= 1.15),
        r-cran-gee,
        r-cran-geepack,
        r-cran-ggplot2,
        r-cran-glmnet,
        r-cran-gmm,
        r-cran-hmisc,
        r-cran-irlba,
        r-cran-interp,
        r-cran-knitr,
        r-cran-ks,
        r-cran-lavaan,
        r-cran-leaps,
        r-cran-lme4,
        r-cran-lmtest (>= 0.9.38),
        r-cran-lsmeans,
        r-cran-maps,
        r-cran-mass,
        r-cran-mclust,
        r-cran-metafor,
        r-cran-mgcv,
        r-cran-modeldata,
        r-cran-multcomp,
        r-cran-network,
        r-cran-nnet,
        r-cran-ordinal,
        r-cran-plm,
        r-cran-psych,
        r-cran-quantreg,
        r-cran-rmarkdown,
        r-cran-robust,
        r-cran-robustbase,
        r-cran-rsample,
        r-cran-sandwich,
        r-cran-spdep (>= 1.1),
        r-cran-spatialreg,
        r-cran-spelling,
        r-cran-survey,
        r-cran-survival (>= 3.6-4),
        r-cran-systemfit,
        r-cran-testthat (>= 2.1.0),
        r-cran-tseries,
        r-cran-zoo
Restrictions: allow-stderr

## r-cran-broom 1.0.7+dfsg

=== DESCRIPTION ===
--- 
+++ 
@@ -1,7 +1,7 @@
 Type: Package
 Package: broom
 Title: Convert Statistical Objects into Tidy Tibbles
-Version: 1.0.6
+Version: 1.0.7
 Authors@R: 
     c(person(given = "David",
              family = "Robinson",

=== debian/changelog ===
r-cran-broom (1.0.7+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Thu, 10 Oct 2024 08:47:09 +0900

=== debian/control ===
--- 
+++ 
@@ -9,7 +9,6 @@
                r-base-dev,
                r-cran-backports,
                r-cran-dplyr,
-               r-cran-ellipsis,
                r-cran-generics,
                r-cran-glue,
                r-cran-lifecycle,
@@ -18,7 +17,7 @@
                r-cran-stringr,
                r-cran-tibble,
                r-cran-tidyr
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-broom
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-broom.git
 Homepage: https://cran.r-project.org/package=broom

=== debian/tests/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
          r-cran-aer,
         r-cran-bbmle,
         r-cran-boot,
-        r-cran-car,
+        r-cran-car (>= 3.1-2),
         r-cran-cardata,
         r-cran-caret,
         r-cran-cluster,
@@ -24,7 +24,7 @@
         r-cran-interp,
         r-cran-knitr,
         r-cran-ks,
-        r-cran-lavaan,
+        r-cran-lavaan (>= 0.6.18),
         r-cran-leaps,
         r-cran-lme4,
         r-cran-lmtest (>= 0.9.38),

## r-cran-broom 1.0.11%2Bdfsg

=== debian/changelog ===
r-cran-broom (1.0.11+dfsg-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.7.2 (routine-update)
  * Restrict to 64-bits architectures (routine-update)
  * Restrict to little-endian architectures (routine-update)
  * dh-update-R to update Build-Depends (routine-update)

 -- Charles Plessy <plessy@debian.org>  Fri, 12 Dec 2025 14:24:48 +0900
